.menu-main-container a{font-size:1.3em}
.menu-main-container > ul > li {width:12.5%!important;}
.contacts li a{font-size:1.3em;}
.article-carousel > ul > li > a {width:150px; height:110px;}
.article-carousel > ul > li > a > img{float:right;margin-right:5px!important;}
.read-more{bottom:0;position:absolute;left:10px;}
.article-body{position:relative;}
.contact-form-button:hover{
    background-position: -5px -259px !important;  background-repeat: no-repeat !important;
}
.page-content .main-article .article-image{float:none !important;}
.sheelon-title{font-family:'AlmoniTzar'!important;}
.top-text{ letter-spacing: 0.5px!important;font-size:22px!important;}
h2 small {letter-spacing: 0.3px!important;}
h5 strong , h2, h3 ,h4, h5, h6{letter-spacing: 0.3px!important;}
.bottom-text{font-size: 18px!important;}
.hp-carousel-title{letter-spacing: 0.3px!important;}
p{font-size:20px!important;}
h1{line-height:35px!important;font-size:40px!important;}
.content		{padding-top:0!important;}
.call2-act{margin: 0px auto 70px!important;}
.article-title{padding-bottom:5px!important;}
.article-image{padding-top:0!important;}
.yarpp-related li a{font-size:20px!important;}
.contact-image{margin-top:0!important;}
.contact-us-spacer{margin-top:70px!important;}

/*.content aside {position: absolute;top: 0; left: 0;}

.content {position: relative;}

aside .inner{ position: fixed;top: 0;}*/

.content{position:relative !important;height:100;}



.content aside {top:0; left:0;}

.social-copy {   width: 24%; float: left;}

.copy, .copy-r {  float: none !important; padding-bottom: 10px;}

.homepage-ban-text p { padding-top: 10px;}

div#scroll_to_top a {  width: 55px !important;height: 127px !important; background: url("http://amit.platform.co.il/wp-content/themes/amit/assets/img/png/scroll-arrow.jpg") no-repeat top center; bottom: 0; margin-top: -58px !important; right: 4% !important;}

article.list-item {position: relative;padding: 0 !important;}

.archive .read-more { bottom: 16px;}

.fixed {
    position: fixed;
}
h1{font-size:38px!important;letter-spacing: 0px !important;}

.contact-image{background:url(assets/img/media/image-contact.jpg) no-repeat -10px 0 !important ;}
.social{background:url(assets/img/media/facebook.jpg) no-repeat bottom right  !important;display:block; height:40px;width:100px;}
.homepage-ban-text p{font-weight:bold!important;}
footer{position:relative;}
#aradon-warper {
position: absolute;
bottom: 0;
right: 120px;
}
#aradon-webdevelopment-lighter-xs-left {
direction: rtl;
display: inline-block;
font-family: Tahoma;
font-weight: normal;
line-height: 15px;
text-decoration: none;
background: url("http://www.aradon.co.il/pub/img/aradon-webdevelopment-xs.png") no-repeat left -94px;
font-size: 11px;
padding: 2px 0 2px 18px;
margin: 2px;
color: #999999;}
.wpcf7-response-output{margin:10px 0 0 0!important;border: 2px solid #17a9e5!important;font-weight:bold!important;}


.clickhere-link{margin-top:0!important;font-size:50px!important;line-height:70px!important;
font-weight:bold!important;letter-spacing:2.5px!important;padding-right:20px;}
.click-here{line-height:85px; font-size:30px;color:#038ac2; font-weight:bold;}
.form-input{margin-bottom: 0.6em!important;}
.wpcf7-form-control.wpcf7-textarea{}
h2 small{font-size:19px!important;}


/*display none*/
#hamburger{display: none;}


@media only screen and (max-device-width: 800px) {
  
.wrapper			{width:100%!important;max-width:100%!important;}
header  			{width:100%;height: 105px;padding:0!important; } 
#hamburger			{width: 135px; height:105px;display: block;float: right; background:url(assets/img/media/hamburger.png) no-repeat; }
.contacts			{height: 105px; float: left; margin-left: 30px!important;}
.contacts li a   	{line-height: 70px; font-size: 30px; }

.wrapper			{padding: 0!important;}
.contacts, .logo	{float: left!important;margin: 0!important; }
.logo				{width:211px!important;height: 105px!important;background:url(assets/img/png/logo-mob.png) no-repeat  0 5px !important; }

.icon.fb-button		{height: 105px!important;background:url(assets/img/png/icons/fb-button.png) no-repeat  0 30px !important;margin-left: 50px;  }
.icon-phone     	{background:url(assets/img/png/icons/phone-mob.png) no-repeat   0px 18px !important;width:40px!important;height:55px!important; }
.cell-phone      	{background:url(assets/img/png/icons/cel-mob.png) no-repeat   0px 15px !important;width:40px!important;height:55px!important; }
.menu-main-container{position: absolute;z-index: 999; width: 100%!important;background: #fff; top: -1000px; right:0;}
.menu-main-container ul li { width: 100%!important;border-bottom: 2px #000 solid;float:none!important;}
.menu-main-container ul li a{font-size: 30px!important;}
nav							{border-top: 2px #000 solid!important;}
footer						{width:100%!important;max-width: 100%!important;padding: 55px 0 55px 0!important;display:none!important;}
.article-carousel-nav		{right: 0!important; left:0!important; }
.homepage-ban img           {height:350px!important; }
.read-more{bottom:-20px!important;right:0!important;}
.sub-menu{display:none!important;}
.comment-form-toogler{margin-bottom:20px;}
}


@media screen and (max-width: 800px) {
.sub-menu{display:none!important;}
.wrapper			{width:100%!important;max-width:100%!important;}
header  			{width:100%;height: 105px;padding:0!important; } 
#hamburger			{width: 135px; height:105px;display: block;float: right; background:url(assets/img/media/hamburger.png) no-repeat; }
.contacts			{height: 105px; float: left; margin-left: 30px!important;}
.contacts li a   	{line-height: 70px; font-size: 30px; }

.wrapper			{padding: 0!important;}
.contacts, .logo	{float: left!important;margin: 0!important; }
.logo				{width:211px!important;height: 105px!important;background:url(assets/img/png/logo-mob.png) no-repeat  0 5px !important; }

.icon.fb-button		{height: 105px!important;background:url(assets/img/png/icons/fb-button.png) no-repeat  0 30px !important;margin-left: 50px;  }
.icon-phone     	{background:url(assets/img/png/icons/phone-mob.png) no-repeat   0px 18px !important;width:40px!important;height:55px!important; }
.cell-phone      	{background:url(assets/img/png/icons/cel-mob.png) no-repeat   0px 15px !important;width:40px!important;height:55px!important; }
.menu-main-container{position: absolute;z-index: 999; width: 100%!important;background: #fff; top: -1000px; right:0;}
.menu-main-container ul li { width: 100%!important;border-bottom: 2px #000 solid;float:none!important;}
.menu-main-container ul li a{font-size: 30px!important;}
nav							{border-top: 2px #000 solid!important;}
footer						{width:100%!important;max-width: 100%!important;padding: 55px 0 55px 0!important;display:none!important;}
.article-carousel-nav		{right: 0!important; left:0!important; }
.homepage-ban img           {height:320px!important; }
nav > ul 				    {margin:0!important; }
.homepage-ban-text			{display: none!important;}

/* chrm 1.0 */
.content section { width: 95%;padding: 0 30px;float: none;}
.call2-act {display: none;}
.content aside { width: 80%; float: none; margin: 0 auto; clear: left; position: relative;}
.contact-us { background-size: 115%;}
.services-boxes > li > a {height: 385px;}
.services-boxes > li > a > span.top-text {height: 92px;vertical-align: middle;display: table-cell;}
.main-article .article-image { float: none; width: 100%; text-align: center;}
.main-article .article-body:last-child { float: none; width: 100%;}
.main-article .article-image .article-image-wrapper { text-align: center; background: none; border: 1px solid #2b388d; margin: 10px 0 41px;}
.main-article .article-image .article-image-wrapper > img {display: inline;}
.read-more{bottom:-20px!important;right:0!important;}
.comment-form-toogler{margin-bottom:20px;}

}


/*
<a id=""></a>
			<ul class="contacts">
	          	<li><a href="<?php echo get_field('facebook', $config_page) ?>" class="icon fb-button"></a></li>
	          	<li class="phone-group"><a href="tel://<?php echo get_field('tel-top', $config_page) ?>"><i class="icon phone"></i><?php echo get_field('tel-top', $config_page) ?></a></li>
	          	<li class="phone-group"><a href="tel://<?php echo get_field('pelephone-top', $config_page) ?>"><i class="icon cellphone"></i><?php echo get_field('pelephone-top', $config_page) ?></a></li>
	        </ul>
	        
*/